<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_13-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hópurinn</w>
  <w>sem</w>
  <w>uppgötvaðist</w>
  <w>síðar</w>
  <w>fékk</w>
  <w>þá</w>
  <w>fræðiheitið</w>
  <w><hi>Entoprocta</hi></w>
  <c>(</c>
  <w>stilkormar</w>
  <c>)</c>
  <w>en</w>
  <w>farið</w>
  <w>var</w>
  <w>að</w>
  <w>kalla</w>
  <w>mosadýrin</w>
  <w><hi>Ectoprocta</hi></w>
  <c>.</c>
</s><s n="2">
  <w>Allar</w>
  <w>tegundirnar</w>
  <w>losa</w>
  <w>sæði</w>
  <w>sitt</w>
  <w>út</w>
  <w>í</w>
  <w>vatnið</w>
  <w>en</w>
  <w>misjafnt</w>
  <w>er</w>
  <w>hvort</w>
  <revision id="1">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="12-1" eid="0"/>
        <error xtype="style" idx="12-1" eid="0"/>
      </errors>
  </revision>
  <w>þær</w>
  <w>losi</w>
  <w>líka</w>
  <w>egg</w>
  <w>sín</w>
  <w>út</w>
  <w>í</w>
  <w>vatnið</w>
  <w>eða</w>
  <w>hvort</w>
  <revision id="2">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="13-1" eid="0"/>
        <error xtype="style" idx="13-1" eid="0"/>
      </errors>
  </revision>
  <w>dýrin</w>
  <w>noti</w>
  <w>arma</w>
  <w>sína</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>safna</w>
  <w>sæði</w>
  <w>og</w>
  <w>beina</w>
  <revision id="3">
    <original><w>í</w></original>
    <corrected/>
      <errors>
        <error xtype="repeat-word-split" eid="0"/>
      </errors>
  </revision>
  <w>því</w>
  <w>í</w>
  <w>innvortis</w>
  <w>hólf</w>
  <w>þar</w>
  <w>sem</w>
  <w>eggið</w>
  <w>er</w>
  <w>frjóvgað</w>
  <c>.</c>
</s><s n="3">
  <w>Í</w>
  <w>öllum</w>
  <w>þyrpingum</w>
  <w>eru</w>
  <revision id="4">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" idx="7-1" eid="0"/>
      </errors>
  </revision>
  <w>hreyfanlegir</w>
  <revision id="5">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="dep" depId="7-1" eid="0"/>
      </errors>
  </revision>
  <c>(</c>
  <w><hi>autozooid</hi></w>
  <c>)</c>
  <w>einstaklingar</w>
  <w>sem</w>
  <w>eru</w>
  <w>sérhæfðir</w>
  <w>í</w>
  <w>fæðuöflun</w>
  <w>og</w>
  <w>þveiti</w>
  <w>fyrir</w>
  <w>þyrpinguna</w>
  <w>sem</w>
  <w>heild</w>
  <c>.</c>
</s><s n="4">
  <w><hi>Cheilostomata</hi>-ætt</w>
  <w>mosadýra</w>
  <w>hefur</w>
  <w>mestan</w>
  <w>fjölda</w>
  <w>tegunda</w>
  <c>,</c>
  <w>mögulega</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>sú</w>
  <w>ætt</w>
  <w>hefur</w>
  <w>gengið</w>
  <w>lengst</w>
  <w>í</w>
  <w>sérhæfingu</w>
  <w>einstaklinganna</w>
  <c>.</c>
</s><s n="5">
  <w>Jafnframt</w>
  <w>er</w>
  <w>ekki</w>
  <w>ljóst</w>
  <w>hvort</w>
  <revision id="6">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="22-1" eid="0"/>
        <error xtype="style" idx="22-1" eid="0"/>
      </errors>
  </revision>
  <w>þau</w>
  <w>teljist</w>
  <w>til</w>
  <w>frummunna</w>
  <c>(</c>
  <w><hi>Protostomia</hi></w>
  <c>)</c>
  <w>eða</w>
  <w>nýmunna</w>
  <c>(</c>
  <w><hi>Deuterostomia</hi></w>
  <c>)</c>
  <c>.</c>
</s><s n="6">
  <w>Þá</w>
  <w>vaxa</w>
  <w>upp</w>
  <w>af</w>
  <w>þeim</w>
  <w>ný</w>
  <w>mosadýr</w>
  <c>.</c>
</s><s n="7">
  <w>Ef</w>
  <w>eitthvað</w>
  <w>veldur</w>
  <w>því</w>
  <w>að</w>
  <w>þyrpingin</w>
  <w>þurrkast</w>
  <w>út</w>
  <c>,</c>
  <revision id="7">
    <original><w>þá</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="20-1" eid="0"/>
        <error xtype="style" idx="20-1" eid="0"/>
      </errors>
  </revision>
  <w>geta</w>
  <w>þessi</w>
  <w>hylki</w>
  <w>þraukað</w>
  <w>í</w>
  <w>erfiðum</w>
  <w>aðstæðum</w>
  <w>og</w>
  <w>opnast</w>
  <w>svo</w>
  <w>þegar</w>
  <w>betur</w>
  <w>árar</w>
  <c>.</c>
</s><s n="8">
  <w>Á</w>
  <w>meðal</w>
  <w>ferskvatnstegunda</w>
  <w>mosadýra</w>
  <revision id="8">
    <original><w>eru</w></original>
    <corrected/>
      <errors>
        <error xtype="repeat-word" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <w>öll</w>
  <w>dýrin</w>
  <w>tvíkynja</w>
  <w>alla</w>
  <w>sína</w>
  <w>ævi</w>
  <c>.</c>
</s><s n="9">
  <w>Mosadýr</w>
  <c>(</c>
  <w>fræðiheiti</w>
  <c>:</c>
  <w><hi>Bryozoa</hi></w>
  <c>,</c>
  <w><hi>Ectoprocta</hi></w>
  <w>eða</w>
  <w><hi>Polyzoa</hi></w>
  <c>)</c>
  <w>eru</w>
  <w>fylking</w>
  <w>hryggleysingja</w>
  <w>sem</w>
  <w>lifa</w>
  <w>í</w>
  <w>vatni</w>
  <c>.</c>
</s><s n="10">
  <w>Þau</w>
  <w>eru</w>
  <w>yfirleitt</w>
  <w>um</w>
  <w>0,5 mm</w>
  <w>löng</w>
  <w>og</w>
  <w>nærast</w>
  <w>á</w>
  <w>fæðuögnum</w>
  <w>í</w>
  <w>vatni</w>
  <w>sem</w>
  <w>þau</w>
  <w>sía</w>
  <w>frá</w>
  <w>með</w>
  <w>kórónu</w>
  <w>af</w>
  <w>örmum</w>
  <w>með</w>
  <w>örsmáum</w>
  <w>bifhárum</w>
  <c>.</c>
</s><s n="11">
  <w>Ferskvatnsmosadýr</w>
  <w>hafa</w>
  <w>einnig</w>
  <w>sérstæða</w>
  <w>leið</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>tryggja</w>
  <w>framtíð</w>
  <w>sína</w>
  <w>þó</w>
  <w>að</w>
  <w>aðstæður</w>
  <w>verði</w>
  <w>óhagstæðar</w>
  <w>í</w>
  <w>umhverfinu</w>
  <w>um</w>
  <w>stund</w>
  <c>.</c>
</s><s n="12">
  <w>Einstaklingar</w>
  <w>í</w>
  <w>þyrpingum</w>
  <w>mosadýra</w>
  <w>eru</w>
  <w>ósjálfstæðar</w>
  <w>einingar</w>
  <c>(</c>
  <w><hi>zooid</hi></w>
  <c>)</c>
  <w>í</w>
  <w>stærri</w>
  <w>heild</w>
  <w>þyrpingarinnar</w>
  <c>.</c>
</s><s n="13">
  <w>Sú</w>
  <w>leið</w>
  <w>felst</w>
  <w>í</w>
  <w>því</w>
  <w>að</w>
  <w>sleppa</w>
  <w>litlum</w>
  <w>kítín-hylkjum</w>
  <w>sem</w>
  <w>innihalda</w>
  <w>frumur</w>
  <w>foreldrisins</w>
  <w>í</w>
  <w>dvala</w>
  <c>.</c>
</s><s n="14">
  <w>Ein</w>
  <w>ættkvísl</w>
  <w>mosadýra</w>
  <w>lifir</w>
  <w>sem</w>
  <revision id="9">
    <original/>
    <corrected><w>sjálfstæðir</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>einstaklingar</w>
  <w>en</w>
  <w>annars</w>
  <w>lifa</w>
  <w>þau</w>
  <w>í</w>
  <w>þyrpingum</w>
  <c>.</c>
</s><s n="15">
  <w><hi>Bryozoa</hi></w>
  <w>heitið</w>
  <w>hefur</w>
  <w>þó</w>
  <w>aldrei</w>
  <w>fallið</w>
  <w>úr</w>
  <w>notkun</w>
  <revision id="10">
    <original/>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>notað</w>
  <w>jafnhliða</w>
  <w><hi>Ectoprocta</hi></w>
  <c>.</c>
</s><s n="16">
  <w>Í</w>
  <w>fyrstu</w>
  <w>var</w>
  <w>fræðiheiti</w>
  <w>þessarar</w>
  <w>fylkingar</w>
  <w><hi>Polyzoa</hi></w>
  <w>en</w>
  <w>það</w>
  <w>vék</w>
  <w>fyrir</w>
  <w><hi>Bryozoa</hi></w>
  <w>árið 1831</w>
  <c>.</c>
</s><s n="17">
  <w>Sumar</w>
  <w>ættir</w>
  <w>dýranna</w>
  <w>hafa</w>
  <w>sérhæfða</w>
  <w>einstaklinga</w>
  <w>sem</w>
  <w>t.d.</w>
  <w>sjá</w>
  <w>um</w>
  <w>að</w>
  <w>klekja</w>
  <w>út</w>
  <w>eggjum</w>
  <w>eða</w>
  <w>að</w>
  <w>verja</w>
  <w>þyrpinguna</w>
  <w>fyrir</w>
  <w>afræningjum</w>
  <c>.</c>
</s><s n="18">
  <w>Sumar</w>
  <w>tegundir</w>
  <revision id="11">
    <original><w>mosadýr</w></original>
    <corrected><w>mosadýra</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>klekjast</w>
  <w>úr</w>
  <w>eggjunum</w>
  <w>sem</w>
  <w>feitar</w>
  <w>lirfur</w>
  <w>með</w>
  <w>góðan</w>
  <w>næringarforða</w>
  <revision id="12">
    <original><w>sem</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0"/>
      </errors>
  </revision>
  <w>finna</w>
  <w>sér</w>
  <w>fljótlega</w>
  <w>yfirborðsflöt</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>festa</w>
  <w>sig</w>
  <w>við</w>
  <w>en</w>
  <w>aðrar</w>
  <w>tegundir</w>
  <w>hafa</w>
  <w>minni</w>
  <w>forða</w>
  <w>við</w>
  <w>klak</w>
  <w>og</w>
  <w>eyða</w>
  <w>lengri</w>
  <w>tíma</w>
  <w>í</w>
  <w>að</w>
  <w>synda</w>
  <revision id="13">
    <original><w>á</w><w>lifrustiginu</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="17-1" eid="0"/>
        <error xtype="swapped-letters" idx="17-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>nærast</w>
  <revision id="14">
    <original/>
    <corrected><w>á</w><w>lirfustiginu</w></corrected>
      <errors>
        <error xtype="dep" depId="17-1" eid="0"/>
      </errors>
  </revision>
  <w>áður</w>
  <w>en</w>
  <w>þær</w>
  <w>setjast</w>
  <w>varanlega</w>
  <c>.</c>
</s><s n="19">
  <w>Þau</w>
  <w>dýr</w>
  <w>sem</w>
  <w>sjá</w>
  <w>um</w>
  <w>fæðuöflun</w>
  <w>koma</w>
  <w>næringarefnum</w>
  <w>til</w>
  <w>hinna</w>
  <w>dýranna</w>
  <w>um</w>
  <w>rásir</w>
  <w>í</w>
  <w>þyrpingunni</w>
  <c>.</c>
</s><s n="20">
  <w>Mögulega</w>
  <w>voru</w>
  <w>þau</w>
  <w>komin</w>
  <w>fram</w>
  <w>fyrr</w>
  <w>en</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>byggja</w>
  <w>sér</w>
  <w>skeljar</w>
  <w>úr</w>
  <w>steinefnum</w>
  <w>sem</w>
  <w>hafa</w>
  <w>varðveist</w>
  <c>.</c>
</s><s n="21">
  <w>Ein</w>
  <w>ætt</w>
  <w>mosadýra</w>
  <w>hefst</w>
  <w>eingöngu</w>
  <w>við</w>
  <w>í</w>
  <w>ferskvatni</w>
  <w>og</w>
  <w>nokkrar</w>
  <w>tegundir</w>
  <w>kjósa</w>
  <w>sér</w>
  <w>ísalt</w>
  <w>umhverfi</w>
  <w>en</w>
  <w>langflestar</w>
  <w>tegundir</w>
  <w>þeirra</w>
  <w>lifa</w>
  <w>í</w>
  <w>höfunum</w>
  <w>og</w>
  <w>finnast</w>
  <w>helst</w>
  <w>í</w>
  <w>hitabeltinu</w>
  <c>,</c>
  <w>en</w>
  <w>þau</w>
  <w>hafa</w>
  <w>þó</w>
  <w>líka</w>
  <w>fundist</w>
  <w>í</w>
  <w>djúpsjávarrennum</w>
  <w>og</w>
  <w>á</w>
  <w>heimskautunum</w>
  <c>.</c>
</s><s n="22">
  <w>Rúmlega</w>
  <w>4000</w>
  <w>tegundir</w>
  <w>eru</w>
  <w>þekktar</w>
  <c>.</c>
</s><s n="23">
  <w>Sumar</w>
  <w>tegundir</w>
  <w>geta</w>
  <w>fært</w>
  <w>sig</w>
  <w>úr</w>
  <w>stað</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>nota</w>
  <w>broddótt</w>
  <w>varnardýr</w>
  <w>sem</w>
  <w>fætur</w>
  <w>fyrir</w>
  <w>þyrpinguna</w>
  <c>.</c>
</s><s n="24">
  <w>Margar</w>
  <w>sjávartegundanna</w>
  <revision id="15">
    <original><w>er</w></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>hins</w>
  <w>vegar</w>
  <w>þannig</w>
  <w>að</w>
  <w>dýrin</w>
  <w>eru</w>
  <w>fyrst</w>
  <w>karlkyns</w>
  <w>en</w>
  <w>kvenkyns</w>
  <w>síðar</w>
  <w>á</w>
  <w>ævinni</w>
  <c>.</c>
</s><s n="25">
  <w>Í</w>
  <w>kjölfarið</w>
  <revision id="16">
    <original/>
    <corrected><w>uppgötvaðist</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>annar</w>
  <w>hópur</w>
  <w>dýra</w>
  <w>sem</w>
  <w>þóttu</w>
  <w>lík</w>
  <w>mosadýrunum</w>
  <c>,</c>
  <w>sérstaklega</w>
  <w>hvað</w>
  <w>varðar</w>
  <w>síunarbúnað</w>
  <w>þeirra</w>
  <c>,</c>
  <w>og</w>
  <w>voru</w>
  <w>þau</w>
  <w>dýr</w>
  <w>talin</w>
  <w>með</w>
  <w>undir</w>
  <revision id="17">
    <original><w><hi>Bryozoa</hi></w><w>fylkingunni</w><w>þangað</w></original>
    <corrected><w><hi>Bryozoa</hi>-fylkingunni</w><w>fram</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <revision id="18">
    <original><w>1869</w></original>
    <corrected><w>ársins 1869</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>þegar</w>
  <w>það</w>
  <w>uppgötvaðist</w>
  <w>að</w>
  <w>þessir</w>
  <w>hópar</w>
  <w>dýra</w>
  <w>voru</w>
  <revision id="19">
    <original><w>ólík</w></original>
    <corrected><w>ólíkir</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>innri</w>
  <w>gerð</w>
  <c>.</c>
</s><s n="26">
  <w>Flokkun</w>
  <w>mosadýra</w>
  <w>er</w>
  <w>umdeild</w>
  <w>og</w>
  <w>margt</w>
  <w>á</w>
  <w>huldu</w>
  <w>um</w>
  <w>skyldleika</w>
  <w>þeirra</w>
  <w>við</w>
  <w>aðrar</w>
  <w>fylkingar</w>
  <revision id="20">
    <original><w>svosem</w></original>
    <corrected><w>svo</w><w>sem</w></corrected>
      <errors>
        <error xtype="merged-words" idx="21-1" eid="0"/>
        <error xtype="nonword" idx="21-1" eid="0"/>
      </errors>
  </revision>
  <w>stilkorma</w>
  <w>annars</w>
  <w>vegar</w>
  <w>eða</w>
  <w>armfætlur</w>
  <w>hins</w>
  <w>vegar</w>
  <c>.</c>
</s><s n="27">
  <w>Skeljar</w>
  <w>mosadýra</w>
  <w>hafa</w>
  <w>fundist</w>
  <w>í</w>
  <w>490 milljón</w>
  <w>ára</w>
  <w>jarðlögum</w>
  <w>frá</w>
  <revision id="20b">
    <original><w>kambríumtímbilinu</w></original>
    <corrected><w>kambríumtímabilinu</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="20b-1" eid="0"/>
        <error xtype="nonword" idx="20b-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>gerir</w>
  <w>þau</w>
  <w>að</w>
  <w>síðustu</w>
  <w>fylkingunni</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>koma</w>
  <w>fram</w>
  <w>á</w>
  <w>sjónarsviðið</w>
  <w>þannig</w>
  <w>að</w>
  <w>það</w>
  <w>hafi</w>
  <w>skilið</w>
  <w>eftir</w>
  <w>steingervinga</w>
  <c>.</c>
</s><s n="28">
  <w>Allar</w>
  <revision id="21">
    <original><w>lirfunar</w></original>
    <corrected><w>lirfurnar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="19-1" eid="0"/>
        <error xtype="nonword" idx="19-1" eid="0"/>
      </errors>
  </revision>
  <w>undirgangast</w>
  <w>algjöra</w>
  <w>myndbreytingu</w>
  <w>þar</w>
  <w>sem</w>
  <w>nánast</w>
  <w>allir</w>
  <w>líkamsvefir</w>
  <w>þeirra</w>
  <w>eru</w>
  <w>leystir</w>
  <w>upp</w>
  <w>og</w>
  <w>byggðir</w>
  <w>á</w>
  <w>ný</w>
  <w>í</w>
  <w>annari</w>
  <w>mynd</w>
  <c>.</c>
</s></p></body></text>
</TEI>